 .u-section-1 {
  min-height: 804px;
}

.u-section-1 .u-shape-1 {
  height: 268px;
  margin-top: 536px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-3 {
  height: 268px;
  margin-top: -536px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 1140px;
}

.u-section-1 .u-group-1 {
  width: 935px;
  min-height: 284px;
  height: auto;
  background-image: none;
  margin: -268px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 26px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 7px 30px 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 7px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1548px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1573px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1615px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}